Bug 17813 - Large kde icon not available
Large kde icon not available
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-24 14:38 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-24 14:38:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-24 14:38:04 EDT
When the package kdebase-lowcolor is installed it's impossible to display
large desktop icons with the kfm of kde. Only when you remove the package
kdebase-lowcolor you can see the large icons!
Comment 1 Bernhard Rosenkraenzer 2000-10-05 06:14:45 EDT
I'm not seeing this problem in 7.0.

Note You need to log in before you can comment on or make changes to this bug.